/* ### LOGIN ADMIN ### */

.login{
    display: block;
    width: 350px;
    margin: 200px auto;
}
.login img{
  width: 70%;
  display: table;
  margin: 0 auto
}
.login h4{
  color: #555;
  text-align: center;
  margin-bottom: 20px;
}
.box-login{
  background: #fff;
  padding: 20px;
  margin-top: 20px;
  border-radius: 5px; 
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.box-login input{
  padding: 10px;
  margin-bottom: 15px;
  border-radius: 3px;
  width: 100%;
  border: 1px solid #ccc;
}
.box-login input:focus{
  border-color: #009641;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(0, 150, 65);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(0, 150, 65);
}
.box-login button{
  background-color: #009641;
  border-color: #009641;
}
.box-login button:hover{
  color:#009641;
  background-color: #fff;
  border-color: #009641;
}
.sidebar {
  display: block;
  float: left;
  background: #333;
}
.profile-picture img{
  width: 70px;
}
.content {
  display: block;
  overflow: hidden;
  width: auto;
}
.sidebar-nav {
  border-bottom: 1px solid #F1F3F6;
}
.sidebar-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.sidebar-nav a, .sidebar-nav a:hover, .sidebar-nav a:focus, .sidebar-nav a:active {
  outline: none;
}
.sidebar-nav ul li, .sidebar-nav ul a {
  display: block;
}
.sidebar-nav ul a {
    padding: 10px 20px;
    color: #555;
    border-top: 1px solid rgb(241, 243, 246);
    
}
.sidebar-nav ul a:hover, .sidebar-nav ul a:focus, .sidebar-nav ul a:active {
  color: #009641;
  text-decoration: none;
}
.sidebar-nav ul ul a {
  padding: 10px 30px;
  background-color: rgba(255, 255, 255, 0.2);
}
.sidebar-nav ul ul a:hover, .sidebar-nav ul ul a:focus, .sidebar-nav ul ul a:active {
  background-color: rgba(255, 255, 255, 0.2);
}
.sidebar-nav-item {
  padding-left: 5px;
}
.sidebar-nav-item-icon {
  padding-right: 5px;
}
#rtlh3 small {
    transform: rotateY(180deg);
    display: inline-block;
}
.painel{
    padding:20px;
}

.painel h3.tit_sessao{
    background: none;
    display: inline-table;
}

.painel h3.sub_tit_sessao{
  text-transform: inherit;
  color: #555;
}
.painel h3.sub_tit_sessao:after{
  background: none;
}
.painel-footer{
  padding: 20px 0;
}
.pagination>li>a, .pagination>li>span{
  color:#009641;
}
.field-required{
  color: #e74c3c;
  margin-bottom: 20px;
  display: block;
}

table.table{
  background: #fff;
  margin-bottom: 0;
}

table.table tr.gradeU td,table.table thead tr th{
  padding:5px 15px;
  vertical-align: middle;
}
table.table tr.gradeU td:last-child{
  width: 2%;
}
.ferramentas{
  float:right;
  padding:3px 8px;
  margin-bottom:10px;
  
}

.form-group {
  margin-bottom: 10px;
  margin-right: 0!important;
  margin-left: 0!important;
}
.form-group label{
  margin-bottom: 5px!important;
}

.ferramentas .botao{
  margin-left: 10px;
  float: left;
}

.relatorios .box{
  background: #fff;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #e3e3e3;
  text-align: center;
}

.relatorios .box .glyphicon{
  margin-right: 10px;
}
.relatorios .box h4{
  display: inline-block;
  color: #009641;
  font-weight: 600;
}

.relatorios .box p{
  font-size: 30px;
  color: #fff;
  background: #009641;
  border: 1px solid #eee;
  border-radius: 50%;
  padding: 12px 0;
  width: 70px;
  height: 70px;
  margin: 0 auto;
}

#eventos_wrapper table span.glyphicon{
    background: #fff;
    padding: 7px;
    border: 1px solid #eee;
    border-radius: 40px;
}

a.btn-success h4{
  display: inline-block;
}

.datepicker.dropdown-menu{
  width: 225px!important;
}
.datepicker table tr td.active.active,.datepicker table tr td.active:hover.active{
  background-color: #009641!important;
  border-color: #009641!important;
}
.conteudo-relacionado input{
  width: 85%;
  margin-right: 20px;
  padding: 6px 10px;
  font-size: 14px;
  border-radius: 3px;
  border: none;
  margin-bottom: 20px;

}

.album #sortable { 
  list-style: none; 
  text-align: left; 
  padding:0;
}
.album #sortable li { 
  margin: 10px 10px 10px 0px;
  padding: 15px 0;
  height: 120px; 
  border-radius: 2px;
  float: left;
}

.album #sortable li img {
  margin: 0px 5px 5px 0px;
  height: 100px;
  display: inline-block;
  float: left;
  border-radius: 3px;
}

.album #sortable li img:hover{
  background: #fff;
  opacity: 0.60;
  transition: 0.5s;
}

.album #sortable li h5 {    
  font-size: 14px;
    line-height: 20px;
}

.capa-album .thumb a.edit-thumb{
  display: none;
}
.capa-album .thumb:hover a.edit-thumb{
    display: block;
    z-index: 999999;
    color: #fff;
    margin-top: -30px;
    margin-right: 15px;
    font-size: 16px;
}
.capa-album .thumb img{
  width: 100%;
  border-radius: 3px;
}
.capa-album input.titulo{
  width: 100%;
  font-size: 22px;
  padding:5px 10px;
  border-radius: 5px;
  border:1px solid #eee;
  margin-bottom: 20px;
}
.capa-album input.titulo::-webkit-input-placeholder{
  color: #555
}
.capa-album select{
    border: 1px solid #eee;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 20px;
    color: #555;
}
.progress,.progress-bar{
  background: #fff
}
.modal-header,.modal-footer{
  padding: 20px;
  background: #fff;
  border:none;
}
.file-caption-name{
  width: 83%;
}
.lista button{
	width: 200px;
	height: 40px;
	margin-top: 20px;
}